New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
GPU Install

Poll GPU install progress

GET
/api/v1/gpu/install/progress

Return current GPU acceleration installation status and percentage.

Response Body

Successful Response

application/json
  1. response
status*Status

Loading status (idle, loading, complete, error)

message*Message

Human-readable progress message

percent*Percent

Loading progress percentage (0-100)

Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/gpu/install/progress'
Example Response200
{  "status": "string",  "message": "string",  "percent": 0}